@charset "utf-8";

/* top start*/
body,td,th {
	font-size: 14px;}

img, div {}

body, div, p,img,dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote {
	padding:0px;
	margin:0px;}
.FontRed{
	color:#FF0000;}
h3{
	font-size:14px;}

li{
	list-style-type:none;}

img{border:0;}
.gray{
	color:#666666;}
a{color:#333333;text-decoration:none;}
a:hover {text-decoration:underline;color:#0B079A;}
a:active{text-decoration:underline;}

.LineLink a{text-decoration:underline;}
.LineLink a:hover {text-decoration:none;color:#0B079A;}

.ColorLink a {}
.ColorLink a:hover {color:#0B079A;}

.WidthTab{
	width:10px;
	height:1px;
	float:left;}
.WidthTab2{
	width:10px;
	height:1px;
	float:left;}	
.HeightTab{
	height:10px;
	width:1px;
	overflow:hidden;}

p{
	line-height:180%;}

.ListDate{
	color:#666666;}
body{
	font-family:"Microsoft Yahei",Arial, Helvetica, sans-serif;}

#wrapper{
	background:url(bg2.gif) repeat-x center 0px;
	width:100%;
	margin:auto;}
#wrapper #head .top{
	background:url(top_bg1.gif) repeat-x left 0px;
	width:100%;
	height:275px;
	font-size:12px;}	
#wrapper #head .top .TopInfo{
	margin:auto;
	width:980px;} 
#wrapper #head .top .TopInfo .welcome{
	float:left;
	line-height:32px;
	width:300px;
	color:#666;
	padding-left: 20px;}
#wrapper #head .top .TopInfo .link{
	text-align:center;
	line-height:32px;
	width:207px;
	float:right;
	color:#999999;}
#wrapper #head .top .TopInfo .link a{
	color:#666;}	
#wrapper #head .top .TopLogo{
	margin:0px auto;
	width:980px;
	padding-top:10px;}
#wrapper #head .top .TopLogo .logo{
	float:left;
	height:62px;}

#wrapper #head .top .TopLogo .tel{
	float:right;
 	height:52px;
	width:280px;
	padding-top:10px;} 
	
#wrapper #head .top .TopLogo .tel .telW{
	padding-left:30px;

	color:#036;}	
#wrapper #head .top .TopLogo .tel .telN{
	padding-left:30px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:24px;
	color:#F90;
	line-height:100%;}

/* navs*/
#wrapper #head #NavLink{
	width:980px;
	height:41px;
	margin:auto;
	padding-bottom:10px;}
#wrapper #head #NavLink .NavBG{
	height:41px;
	width:980px;
	background:url(nav_bg.gif) no-repeat left 0px;
	position:absolute;
	z-index:100;
	font-size:12px;}	
		
#wrapper #head #NavLink #sddm{
	width:980px;
	margin:auto;
	z-index:30;}

#wrapper #head #NavLink #sddm li{
	float: left;
	font-weight:bold;}
#wrapper #head #NavLink #sddm .CurrentLi a{
	background:none;}	
#wrapper #head #NavLink #sddm li a
{	display: block;
	width: 67px;
	color: #FFF;
	text-align: center;
	padding:0 5px;
	line-height:41px;}

#wrapper #head #NavLink #sddm li a:hover
{	text-decoration:none;
	background:url(nav_bg2.gif) repeat-x center 0px;}

#wrapper #head #NavLink #sddm div
{	position: absolute;
	visibility: hidden;
	background: #808080;
	padding:0px 0px;
	filter: alpha(opacity=85);}

#wrapper #head #NavLink #sddm div a
	{	position: relative;
		padding: 0px 10px;
		text-align: center;
	background:url(nav_bg1.gif) repeat left 0px;
		color: #FFFFFF;
		font-size:12px;
		font-weight:normal;
		text-decoration:none;
		line-height:35px;
		border-bottom:1px solid #fff;}

#wrapper #head #NavLink #sddm div a:hover{
	background: #349908;
	line-height:35px;
	border-bottom:1px solid #fff;}

	
#wrapper #body{
	margin:auto;
	width:980px;
	overflow: hidden;}
/* albumblock*/

 .albumblock{
	padding:10px 10px 30px 17px;
	float:left;}
 .albumblock .inner{
	width:160px;
	height:190px;
	position:relative;
	border:1px solid #dededc;
	overflow:hidden;}

.albumblock .inner img{
	border:2px solid #fff;
	width:156px;
	height:156px;}	

 .albumblock .inner .albumtitle{
	height:30px;
	line-height:30px;
	font-size:12px;
	width:160px;
	position:relative;
	bottom:0px;
	left:0;
	color:#349908;
	font-weight:; 
	text-align:center;
	cursor:pointer;
	margin:auto;}
 .albumblock .inner .albumtitle span{
	font-weight:normal;
	font-size:12px;}	

 .albumblock .inner  a:hover{
	text-decoration:none;}
 .albumblock .inner  a:visited{
	text-decoration:none;}	
	
 .albumblock .inner:hover{
	border:1px solid #349908;}	
	

/*footer*/
#footer{
	width:980px;
	height:100%;
	padding-bottom:20px;
	font-size:12px;
	color:#191919;
	 margin:auto;}
#footer a{
	color:#191919;}										
#footer .inner{
	margin:auto;
	width:980px;
	text-align:center;}

#footer .inner .BottomNav{
	background-color:#FF0000;
	color:#FFF;
	margin-bottom:10px;
	height: 2px;}
#footer .inner .BottomNav a{
	color:#FFF;
	padding:0px 10px;}	
#footer .inner p{
	line-height:25px;}

#wrapper  .t_page{
	padding:10px;
	text-align:center;
	font-size:12px;
	line-height:25px;
	border-top-width: 1px;
	border-top-style: double;
	border-top-color: #349908;}	
#wrapper  .t_page a{
	padding:2px 5px;
	border:1px solid #DEDEDC;
	margin:0px 3px;}	


/* date css*/		
 .header {font: 12px Arial, Tahoma !important;font-weight: bold !important;font: 11px Arial, Tahoma;font-weight: bold;color: #154BA0;background:#C2DEED;height: 25px;padding-left: 10px;}
 .header td {padding-left: 10px;}
 .header a {color: #154BA0;}
 .header input {background:none;vertical-align: middle;height: 16px;}
 .category {font: 12px Arial, Tahoma !important;font: 11px Arial, Tahoma;color: #92A05A;height:20px;background-color: #FFFFD9;}
 .category td {border-bottom: 1px solid #DEDEB8;}
 .expire, .expire a:link, .expire a:visited {color: #999999;}
 .default, .default a:link, .default a:visited {color: #000000;}
 .checked, .checked a:link, .checked a:visited {color: #FF0000;}
 .today, .today a:link, .today a:visited {color: #00BB00;}
 #calendar_year {display: none;line-height: 130%;background: #FFFFFF;position: absolute;z-index: 10;}
 #calendar_year .col {float: left;background: #FFFFFF;margin-left: 1px;border: 1px solid #86B9D6;padding: 4px;}
 #calendar_month {display: none;background: #FFFFFF;line-height: 130%;border: 1px solid #86B9D6;padding: 4px;position: absolute;z-index: 11;}
 #year,#month{padding:0 10px;background:#fff;}	


/* SearchBar */



 .SearchBar{
	background:url(search_bg.jpg) no-repeat right bottom;
	padding:10px 0px 0px 10px;
	height:28px;
	width:195px;}	
.SearchBar #search-text {
	width: 112px;
	padding:0px 10px 0px 25px;
	border: none;
	margin:0px;
	color:#999999;
	height:28px;
	line-height:28px;
	font-size:12px;
	background:None;}

  .SearchBar #search-submit {
	border:none;
	background: none;
	font-size:12px;
	color: #FFFFFF;
	height:21px;
	margin:0px;	
	cursor:pointer;
	padding:0px;
	width:48px;
	line-height:28px;}

/* search content */
#search_content .searchtip{
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	border-bottom: #023848 1px solid;
	padding-top:10px;}

#search_content .result_list{
	padding:10px 10px;
	width:100%;}
	
#search_content .result_list dt{
	font-size:14px;
	font-weight:bold;
	padding-top:20px;
	line-height:25px;
	font-family:Microsoft Yahei;}

#search_content .result_list dt a{
	color:#349908;}		

#search_content .result_list dd{
	padding:0 0 5px 0;
	margin:0px;
	line-height:20px;
	color:#666
	;}	

#search_content .result_list .line {
	border-bottom: #E9E8E8 1px dotted;}	

#search_content .result_list .line a{
	padding-right:20px;
	color:#349908;}

#search_content .result_list .line a:hover{
	text-decoration:none;}			
	
#search_content .search_welcome{
	line-height:25px;
	text-align:center;}
#search_content .search_welcome p{
	text-align:center;}		
#search_content .result_page{
	text-align:center;
	font-size:13px;
	padding:10px;}

#search_content .result_page span{
	font-size:12px;
	font-family:arial;
	padding:0 5px;}	

#dark_footer .box_240px_left {
	width:143px;
	padding-right: 42px;
	padding-top: 0px;
	background-image: none;
	padding-bottom:0px;
	float:left;}
#dark_footer .box_240px_left h2{
	font-size:14px;
	border-bottom:1px dotted #999;
	color:#FFF;
	padding-bottom:10px;}
#dark_footer .box_240px_left li{
	line-height:250%;
	font-size:12px;}
#dark_footer .box_240px_middle {
	padding: 0px 42px;
	background-image: none;}
#dark_footer .box_240px_right {
	padding-left: 42px;
	padding-top: 0px;
	background-image: none;}
#dark_footer_wrap {
	background-color:#349908;
	overflow: hidden;
	padding:20px 0px;}
#dark_footer {
	width: 940px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;}
#light_footer_wrapper {
	font-size:12px;
	padding:10px;
	height:100px;}
.box_240px_right li {
	display: inline;}
#dark_footer li a{
	color:#FFF;}




/* clearfix */
.clearfix:after{
	content:" ";
	display:block;
	visibility:hidden;
	height:0;
	clear:both;}
.clearfix {
	clear:both;}
.clearbox {
	clear:both; 
	width:996px; 
	margin:0 auto; 
	height:0; 
	overflow:hidden;}
.clear { 
	height:1%; 
	overflow:hidden;}
.showpage {
	text-align: center;
	color: #FF0000;
	overflow: hidden;
	float: left;
	width: 685px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;}
.showpage A.page_up:link {
	padding-bottom: 0px; padding-left: 3px; padding-right: 3px; color: #000; font-size: 12px; font-weight: bold; padding-top: 0px
;}
.showpage A.page_up:visited {
	padding-bottom: 0px; padding-left: 3px; padding-right: 3px; color: #000; font-size: 12px; font-weight: bold; padding-top: 0px
;}
.showpage A.page_up:hover {
	padding-bottom: 0px; padding-left: 3px; padding-right: 3px; color: #000; font-size: 12px; font-weight: bold; padding-top: 0px
;}
.showpage UL {
	text-align: left; padding-bottom: 0px; list-style-type: none; margin: 0px 0px 0px 10px; padding-left: 0px; padding-right: 0px; list-style-image: none; padding-top: 0px
;}
.showpage LI {
	text-align: left; padding-bottom: 0px; list-style-type: none; margin: 0px 0px 0px 10px; padding-left: 0px; padding-right: 0px; list-style-image: none; padding-top: 0px
;}
.showpage A:link {
	line-height: 160%; display: inline-block !important; color: #0f75a9; text-decoration: none
;}
.showpage A:visited {
	line-height: 160%; display: inline-block !important; color: #0f75a9; text-decoration: none
;}
.showpage STRONG {
	line-height: 160%; display: inline-block !important; color: #0f75a9; text-decoration: none
;}
.showpage B A {
	line-height: 160%; display: inline-block !important; color: #0f75a9; text-decoration: none
;}
.showpage SPAN {
	line-height: 160%; display: inline-block !important; color: #0f75a9; text-decoration: none
;}
.showpage STRONG {
	padding-right: 5px; color: #ff5000
;}
.showpage B A:link {
	color: #ff5000
;}
.showpage B A:visited {
	color: #ff5000
;}
#right_content {
	width: 679px;
	margin-left: 5px;}
/*分页*/

.wp-pagenavi {
	clear: both
;}
.wp-pagenavi A {
	border-right: #bfbfbf 1px solid; padding-right: 5px; border-top: #bfbfbf 1px solid; padding-left: 5px; padding-bottom: 3px; margin: 2px; border-left: #bfbfbf 1px solid; padding-top: 3px; border-bottom: #bfbfbf 1px solid; text-decoration: none
;}
.wp-pagenavi SPAN {
	border-right: #bfbfbf 1px solid; padding-right: 5px; border-top: #bfbfbf 1px solid; padding-left: 5px; padding-bottom: 3px; margin: 2px; border-left: #bfbfbf 1px solid; padding-top: 3px; border-bottom: #bfbfbf 1px solid; text-decoration: none
;}
.wp-pagenavi A:hover {
	border-left-color: #000; border-bottom-color: #000; border-top-color: #000; border-right-color: #000
;}
.wp-pagenavi SPAN.current {
	border-left-color: #000; border-bottom-color: #000; border-top-color: #000; border-right-color: #000
;}
.wp-pagenavi SPAN.current {
	font-weight: bold
;}
.pic {
	height:auto;
	float:left;
	padding:10px 10px;
	width: 695px;
	overflow: hidden;}
.pic ul {}
.pic ul li{list-style-type: none; height:200px; width:150px; float:left; text-align: center;}
.pic ul li span {float:right;color: #666666;}
.pic ul li a { display:block; font-size:13px; font-weight:normal;  text-indent:20px;  color:#333;}
.pic ul li a:hover{ color:#F00;}
	
 				